<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.dsk.biz.mapper.CustomerUserMapper">

    <select id="selectByCustomerIdAndUserId" resultType="com.dsk.biz.domain.CustomerUser">
        select
            id, customer_id, user_id, status, create_time, update_time
        from customer_user
        where customer_id = #{customerId} and user_id = #{userId}
    </select>


</mapper>

